package performa.orm;

import oneit.utils.StringUtils;


public class CultureNarrative extends BaseCultureNarrative
{
    private static final long serialVersionUID = 0L;
    
    // This constructor should not be called
    public CultureNarrative ()
    {
        // Do not add any code to this, always put it in initialiseNewObject
    }
    
    @Override
    public String getObjectIDSpace()
    {
        return "CultureNarrative";
    }

    @Override
    public String getToString()
    {
        return StringUtils.subNulls(getNotes(), super.getToString());
    }
}